RubyGems Navigation menu

Reverse dependencies for blacklight-maps Latest version of the following gems require blacklight-maps

Total downloads 27,111

For this version 782

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: